@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
printf.h File Reference
`#include "pico.h"`
`#include <stdio.h>`
`#include <stdarg.h>`
Include dependency graph for printf.h:

Go to the source code of this file.

## Macros

#define | PICO_PRINTF_ALWAYS_INCLUDED 1
#define | weak_raw_printf(...)
#define | weak_raw_vprintf(fmt, va)

## Macro Definition Documentation

## weak_raw_printf

#define weak_raw_printf | ( |  | ... | ) |

Value:
({printf(__VA_ARGS__); true;})

## weak_raw_vprintf

#define weak_raw_vprintf | ( |  | fmt,
|  |  | va )

Value:
({vprintf(fmt,va); true;})